@charset "utf-8";
body#bd {
	color: #333333;
	/*background: url(http://www.ifashion.co.za/images/stripe-bg-001.jpg) #000000 no-repeat; */
	background-position:center top;
	/*background-color: #33CCFF;*/
	/*background-color:#a71523;*/ /* #ded8c5*/
    background-color:#dcdcdc;
	background-attachment: fixed;
/*	background: url(http://www.ifashion.co.za/images/octskin2011.jpg) #1f2128;*/
	/* background: url(../../images/sexy/body-bg.jpg) #1f2128; */
	/* background: url(http://www.ifashion.co.za/images/shskin.jpg) #1f2128; */
	/* * background: url(../../images/sexy/body-bg.jpg) #ffffff; */
	/*background: url(http://www.ifashion.co.za/images/skin20120126.jpg) #ffffff;*/
/*	background: url(http://www.ifashion.co.za/images/CK_skin1light.jpg) #ffffff;*/
/*	background: url(http://www.ifashion.co.za/images/mk_skin_opaque.jpg) #ffffff; */
/*	background: url(http://www.ifashion.co.za/images/iFashion_Paris_Skin.jpg) #ffffff; */
/*background: url(http://www.ifashion.co.za/images/iFashion_Paris_Skinlarge.jpg) #ffffff; */
/*background: url(http://www.ifashion.co.za/images/rajah_skin.jpg) #ffffff; */
/*background: url(http://www.ifashion.co.za/images/stiaan_skin.jpg) #ffffff; */
/*background: url(http://www.ifashion.co.za/images/suzaanvid1.jpg) #ffffff; */
/*background: url(http://www.ifashion.co.za/images/suzaanvid1larger.jpg) #ffffff; */
/*background: url(http://www.ifashion.co.za/images/BlackCoffee-Winter2012-1a.jpg) #ffffff; */
/*background: url(http://www.ifashion.co.za/images/BlackCoffee-Winter2012-1b.jpg) #ffffff; */
/*background: url(http://www.ifashion.co.za/images/BackgroundImage02.jpg) #ffffff; */
/*background: url(http://www.ifashion.co.za/images/skin-04-2012.jpg) #ffffff no-repeat; */
background-position: center top;


	/* * background: #ffffff; */
}

#ja-wrapper {
	position:relative;
	z-index: 0;
    background:#dcdcdc;
}



a {
	color: #000000;
}

a:hover, a:active, a:focus {
	color: #000000;
	text-decoration:underline;
}

.inputbox {
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	color: #333333;
}

.button {
	border: 1px solid #000000;
	background: url(../../images/sexy/but-bg.gif) repeat-x left center #000000;
}

#ja-headerwrap {
	/*
	background: url(../../images/sexy/bg-light.jpg) center top no-repeat;
	*/
	/* * background: url(../../images/sexy/header-bg.png) repeat-x left bottom; */
	/* border-top: 1px solid #fff; */
	/* border-bottom: 1px solid #fff; */
}

#ja-topbar {
	/* background: #16191c url(../../images/sexy/topbar.jpg) top center no-repeat; */
}

h1.logo a {
	background: url(../../images/sexy/logo.png) no-repeat center;
}

#ja-pathway {
	/* *	background: url(../../images/sexy/pathway-bg.gif) repeat-x left center;	*/
	/* * color: #FFFFFF; */
	color: #999999;
}

#ja-pathway span {
	padding: 0 5px 0 5px;
	/* background: #000000; */
	background: none;
}

#ja-pathway a {
	color: #FFFF00;
/*		color: #FFFFFF;*/
}

.img_caption img,
.img-desc img {
	background: #FFFFFF;
	border: 1px solid #E1E1E1;
}

#ja-search .inputbox {
	font-family:"Times New Roman", Times, serif;
	font-size:18px;
	font-weight: normal;
	width:298px;
	height:36px;
	line-height:36px;
	padding-right: 30px;
	padding-left: 6px;
	background: #161b1f url(../../images/sexy/lupa.png) right center no-repeat;
	border: 1px solid #343940;
	color: #999999;
}

.moduletablecbxsearch form input {
	font-family:"Times New Roman", Times, serif;
	font-size:18px;
	font-weight: normal;
	width:298px;
	height:36px;
	line-height:36px;
	padding-right: 30px;
	padding-left: 6px;
	background: #161b1f url(../../images/sexy/lupa.png) right center no-repeat;
	border: 1px solid #343940;
	color: #999999;
}

#ja-current-content {
	/* * background: #F8F8F8; */
	background: #ffffff;
}

div.moduletable h3,
div.moduletable_default h3,
div.moduletable_menu h3,
div.moduletable_text h3,
div.moduletable_blank h3,
div.moduletable_hilite2 h3,
div.moduletable_hilite1 h3 {
	/* * background: url(../../images/sexy/h3-bg-default.gif) no-repeat left bottom; */
	background: url(../../images/sexy/separator-h-spiral-2.png) repeat-x left bottom;
	/* color: #F8F8F8; */
	color: #000000;
	padding: 16px 0 16px 0;
	margin-bottom:16px;
}


h3.no-bottom-separator {
	background:none;
	padding-bottom: 0;
}

div.moduletable,
div.moduletable_default,
div.moduletable_menu,
div.moduletable_text,
div.moduletable_blank,
div.moduletable_hilite1,
div.moduletable_hilite2 {
	/* background: #F8F8F8; */
	background: #ffffff;
}
/*
div.hilite2 h3 {
	background: url(../../images/sexy/h3-bg-default.gif) no-repeat left bottom !important;
	color: #666666;
}

div.hilite1 h3 {
	background: url(../../images/sexy/h3-hilite1.gif) no-repeat left bottom !important;
	color: #DC7FB6;
}
*/
div.moduletable_hilite2 {
	background: #B8006D;
	color: #FFFFFF;
}

div.moduletable_hilite2 a,
div.moduletable_hilite2 ul.menu li a {
	color: #E1E1E1;
}

div.moduletable_hilite2 a:hover,
div.moduletable_hilite2 a:active,
div.moduletable_hilite2 a:focus {
	color: #FFFFFF;
}

div.moduletable_hilite2 ul.menu li {
	background: url(../../images/sexy/dot-hilite2.gif) repeat-x left bottom;
}

div.moduletable_hilite2 ul.menu li a {
	background: url(../../images/sexy/arrow-hilite2.gif) no-repeat  0px 10px;
	color: #EAA5CE;
	padding-left: 8px;
}

div.moduletable_hilite2 ul.menu li a:hover,
div.moduletable_hilite2 ul.menu li a:active,
div.moduletable_hilite2 ul.menu li a:focus {
	background: url(../../images/sexy/arrow-white.gif) no-repeat  0px 10px;
}

div.moduletable_hilite2 ul.menu li.active a {
	color: #F8F8F8;
}

div.moduletable_hilite2 ul.menu li li a:hover,
div.moduletable_hilite2 ul.menu li li a:active,
div.moduletable_hilite2 ul.menu li li a:focus {
	color: #F8F8F8 !important;
}

div.moduletable_hilite1 {
	background: #000000;
	color: #666666;
}

div.moduletable_hilite1 a,
div.moduletable_hilite1 ul.menu li a {
	color: #666666;
}

div.moduletable_hilite1 a:hover,
div.moduletable_hilite1 a:active,
div.moduletable_hilite1 a:focus {
	color: #FFFFFF !important;
}

div.moduletable_hilite1 ul.menu li {
	background: url(../../images/sexy/dot-hilite1.gif) repeat-x left bottom;
}

div.moduletable_hilite1 ul.menu li a {
	background: url(../../images/sexy/arrow-hilite1.gif) no-repeat 0px 10px;
}

div.moduletable_hilite1 ul.menu li a:hover,
div.moduletable_hilite1 ul.menu li a:active,
div.moduletable_hilite1 ul.menu li a:focus {
	background: url(../../images/sexy/arrow-white.gif) no-repeat 0px 10px;
}

div.moduletable_hilite1 ul.menu li.active a {
	color: #FFFFFF;
}

div.moduletable_hilite1 ul.menu li li a {
	color: #FFFFFF !important;
}

div.moduletable_hilite1 ul.menu li li a:hover,
div.moduletable_hilite1 ul.menu li li a:active,
div.moduletable_hilite1 ul.menu li li a:focus {
	color: #FFFFFF !important;
	text-decoration: none;
}

div.ja-innerdiv {
	background: url(../../images/sexy/dot.gif) repeat-x bottom !important;
}

div.ja-innerdiv .img-border {
	background: #FFFFFF;
	border: 1px solid #E1E1E1;
}

#ja-botsl div.moduletable {
	background: none;
}

#ja-subnav li {
	background: url(../../images/sexy/dot.gif) repeat-x left bottom;
}

#ja-subnav a {
	color: #333333;
}

#ja-subnav a:hover,
#ja-subnav a:active,
#ja-subnav a:focus {
	color: #B8006D;
	/* background: url(../../images/sexy/arrow-hover.gif) no-repeat 0px 10px; */
}

#ja-subnav li.active a {
	color: #B8006D;
	/* background: url(../../images/sexy/arrow-hover.gif) no-repeat 0px 10px; */
}

ul.menu li {
	background: url(../../images/sexy/dot.gif) repeat-x left bottom;
}

ul.menu li:last-child {
	background: none;
}

ul.menu li a:last-child {
	margin-bottom:0;
	padding-bottom:0;
}

ul.menu li a {
	color: #333333;
}

ul.menu li a:hover,
ul.menu li a:active,
ul.menu li a:focus {
	/* background: url(../../images/sexy/arrow-hover.gif) no-repeat 0px 10px; */
	color: #B8006D;
}

ul.menu li.active a {
	/* background: url(../../images/sexy/arrow-hover.gif) no-repeat 0px 10px; */
	color: #B8006D;
}

#ja-topmenuwrap {
	/* * background: url(../../images/sexy/trans-bg2.png); */
	margin-bottom:16px;
/*	background: #1f2128;
	background: #cccccc;*/
}

#ja-topmenu {
	background-color: #CCCCCC;
	color: #333333;
	height:37px;
	line-height:37px;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;	
	overflow:hidden;
}

#ja-topmenu small {
	font-size: 100%;
}

#ja-topmenu ul {
	/* * float: right; */
	float: left;
	padding: 0;
	margin: 0;
	background-color:#CCCCCC;
}

#ja-topmenu li {
	display: inline;
	margin: 0;
	padding: 0;
	background: none;
}

#ja-topmenu li a {
	/* color: #ffffff; */
	display: inline;
	padding: 11px 15px;
	height:37px;
	line-height:37px;
}

#ja-topmenu li a:hover, #ja-topmenu li a:active, #ja-topmenu li a:focus {
	/* color: #cc0000; */
}
/*
#ja-footer a {
	color: #ffffff !important;
}

#ja-footer a:hover {
	color: #B8006D !important;
}
*/
#ja-footer li a {
	color: #fff !important;
}

#ja-footerwrap {
	/* background: url(../../images/sexy/trans-bg2.png); */
	/*border-top: 1px solid #FFFFFF;*/
	z-index:100200;
	height: 48px;
	line-height:48px;
	overflow:hidden;
	background: url(../../images/sexy/body-bg.jpg) #1f2128;
}

#ja-footer {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color: #8c8989;

}

#ja-footer span a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color: #bfbfbf;
}
#ja-footer span a:hover {
	color: #c00000;
}
/*
#ja-footer a:hover {
	color: #B8006D !important;
}


#ja-footer li a {
	color: #444 !important;
}
*/
/* Joomla Style */
.article_separator, .article_seperator {
	background: url(../../images/sexy/dot.gif) repeat-x center;
}

h1.componentheading_fp {
	/*
	background: url(../../images/sexy/h3-hilite2.gif) no-repeat left bottom;
	color: #F8F8F8;
	*/
	background: url(../../images/sexy/separator-h-spiral-3.png) repeat-x left bottom;
	color: #000000;
	font-family: "Josefin Slab", Times, serif; 
	font-size: 40px;
	font-weight:normal;
	margin: 0;
	padding: 0 0 18px 10px;
	text-transform: uppercase;	
	border:0;
}

div.content-desc h2.contentheading_fp {
	background: #F8F8F8;
	color: #000000;
}

.contentpaneopen_fp .createdate {
	color: #444444;
}

.contentpaneopen_fp .createdate span.month {
	color: #444444;
}

h1.componentheading, .componentheading {
	background: url(../../images/sexy/separator-h-spiral-3.png) repeat-x left bottom;
	color: #000000;
	font-family: "Josefin Slab", Times, serif; 
	font-size: 40px;
	font-weight:normal;
	margin: 0;
	padding: 0 0 18px 10px;
	text-transform: uppercase;
	border:0;
}

h2.contentheading, .contentheading {
	color: #000000;
}

h2.contentheading a.contentpagetitle, 
h2.contentheading {
	font-family: "Josefin Slab", Times, serif; 
	font-size: 40px;
	font-weight:normal;
}

.article-intro-content h2.contentheading a.contentpagetitle {
	font: bold 17px "Times New Roman", Times, serif;
	color: #000;
}

a.readon_fp:hover, a.readon_fp:focus, a.readon_fp:active,
a.readon:hover, a.readon:focus, a.readon:active {
	color: #B8006D;
	text-decoration: underline;
}

.modifydate {
	color: #666666;
}

ul.pagination {
	border-top: 1px solid #000000;
	color: #000000;
}

ul.pagination a {
	background: #FFFFFF;
	border: 1px solid #E1E1E1;
	color: #000000;
}

ul.pagination a:hover, ul.pagination a:active, ul.pagination a:focus {
	border: 1px solid #666666;
	color: #000000;
}

.sectiontableheader {
	background: #000000;
	border: 1px solid #000000;
	color: #FFFFFF;
}

.sectiontableheader a,
.sectiontableheader a:hover,
.sectiontableheader a:active,
.sectiontableheader a:focus {
	color: #FFFFFF;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
	border-bottom: 1px solid #E1E1E1;
}

tr.sectiontableentry2 td {
	background: #FFFFFF;
}

table.pollstableborder tr.sectiontableentry1 td {
	background: #FFFFFF;
}

/* JA tab */
.quartz .ja-tabs-title-top ul.ja-tabs-title li.hilite1 {
	background: #000000;
	color: #FFFFFF;
}

.quartz .ja-tabs-title-top ul.ja-tabs-title li.hilite2 {
	background: #000000;
	color: #F8F8F8;
}

.quartz .hilite1 {
	background: #000000;
	color: #FFFFFF;
}

.quartz .hilite2 {
	background: #000000;
	color: #FFFFFF;
}

.hilite1 .img-border {
	border: 1px solid #1C1C1C;
}

.hilite2 .img-border {
	border: 1px solid #F8F8F8;
}

/* JA Slideshow2 */
.ja-slide-item img {
	background: url(../../images/sexy/trans-bg.png);
	border: 1px solid #FFFFFF;
	padding: 4px;
}

#ja-slideshow .ja-slide-thumbs-wrap {
	background: #F8F8F8;
}

#ja-slideshow .ja-slide-thumb img {
	background: #F8F8F8;
	border: 1px solid #FFFFFF;
}

.maskDesc a.readon:hover, .maskDesc a.readon:active, .maskDesc a.readon:focus {
	text-decoration: none;
}

#ja-botsl .ja-slide-buttons span {
	background: #FFFFFF;
	border: 1px solid #E1E1E1;
	color: #000000;
}

#ja-botsl .ja-slide-buttons span:hover {
	border: 1px solid #CCCCCC;
	color: #B8006D;
}

/* JA Highslide */
.thumbwrapper a.highslide:hover img,
.thumwrapper a.highslide:focus img,
.thumbwrapper a.highslide:active img {
	border: 1px solid #E1E1E1;
}

.highslide img {
	background: #FFFFFF;
	border: 1px solid #E1E1E1;
}

/* JA Bulletin */
#ja-botsl div.moduletable ul.ja-bullettin li {
	border-bottom: 1px solid #E1E1E1!important;
}

ul.ja-bullettin span {
	color: #000000 !important;
}

/* Typography */
pre, .code {
	background: #FFFFFF;
	border-left: 5px solid #000000;
}

.highlight {
	color: #000000;
	background: #FFFFFF;
}

ul.checklist li {
	background: url(../../images/sexy/icon-checklist.gif) no-repeat 0 6px !important;
}

ul.arrow li {
	background: url(../../images/sexy/icon-arrow.gif) no-repeat 3px 7px;
}


div.bubble1 div {
	background: url(../../images/sexy/bub1-br.gif) no-repeat bottom right;
}

div.bubble1 div div {
	background: url(../../images/sexy/bub1-bl.gif) no-repeat bottom left;
}

div.bubble1 div div div {
	background: url(../../images/sexy/bub1-tr.gif) no-repeat top right;
}

div.bubble1 div div div div {
	background: url(../../images/sexy/bub1-tl.gif) no-repeat top left;
}

div.bubble2 div {
	background: url(../../images/sexy/bub2-br.gif) no-repeat bottom right;
}

div.bubble2 div div {
	background: url(../../images/sexy/bub2-bl.gif) no-repeat bottom left;
}

div.bubble2 div div div {
	background: url(../../images/sexy/bub2-tr.gif) no-repeat top right;
}

div.bubble2 div div div div {
	background: url(../../images/sexy/bub2-tl.gif) no-repeat top left;
}

div.bubble3 div {
	background: url(../../images/sexy/bub3-br.gif) no-repeat bottom right;
}

div.bubble3 div div {
	background: url(../../images/sexy/bub3-bl.gif) no-repeat bottom left;
}

div.bubble3 div div div {
	background: url(../../images/sexy/bub3-tr.gif) no-repeat top right;
}

div.bubble3 div div div div {
	background: url(../../images/sexy/bub3-tl.gif) no-repeat top left;
}

div.bubble4 div {
	background: url(../../images/sexy/bub4-br.gif) no-repeat bottom right;
}

div.bubble4 div div {
	background: url(../../images/sexy/bub4-bl.gif) no-repeat bottom left;
}

div.bubble4 div div div {
	background: url(../../images/sexy/bub4-tr.gif) no-repeat top right;
}

div.bubble4 div div div div {
	background: url(../../images/sexy/bub4-tl.gif) no-repeat top left;
}

p.stickynote {
	background: url(../../images/icon-sticky.png) no-repeat left top #FFFFFF;
	border: 1px solid #E1E1E1;
}

p.download {
	background: url(../../images/icon-download.png) no-repeat left top #FFFFFF;
	border: 1px solid #E1E1E1;
}

blockquote span.open {
	background: url(../../images/sexy/so-q.gif) no-repeat left top;
}

blockquote span.close {
	background: url(../../images/sexy/sc-q.gif) no-repeat bottom right;
}

.bignumber {
	background: url(../../images/sexy/ol-bg.gif) no-repeat top left;
	color: #FFFFFF;
}

.dropcap {
	color: #B8006D;
}

.legend-title {
	background: #F8F8F8;
	color: #B8006D;
}

.legend {
	border: 1px solid #E1E1E1;
}

/* Split menu */
#ja-splitmenu a {
	color: #666666;
}

#ja-splitmenu a:hover,
#ja-splitmenu a:active,
#ja-splitmenu a:focus {
	background: url(../../images/mainnav-trans.png) repeat-x left top;
	color: #FFFFFF;
}

#ja-splitmenu li.active a,
#ja-splitmenu li.active a:hover,
#ja-splitmenu li.active a:active,
#ja-splitmenu li.active a:focus {
	background: url(../../images/mainnav-trans.png) repeat-x left top;
	color: #FFFFFF;
}

/* CSS Menu */
#ja-cssmenu li a {
	background: none;
	height:100%;
	/* color: #bfbfbf; */
	color: #000000;
	font-family:"Times New Roman", Times, serif;
	font-size:13px;
	font-weight:normal;
}

#ja-cssmenu li a:hover,
#ja-cssmenu li a:active,
#ja-cssmenu li a:focus {
	background: none;
	/* background: url(../../images/mainnav-trans.png) repeat-x left top; */
	color: #FFFFFF;
}

#ja-cssmenu li:hover a,
#ja-cssmenu li.sfhover a,
#ja-cssmenu li.havechildsfhover a,
#ja-cssmenu li.havechild-activesfhover a {
	background: none;
	/* background: url(../../images/mainnav-trans.png) repeat-x left -10px; */
	color: #FFFFFF;
}

#ja-cssmenu li a.active,
#ja-cssmenu li a.active:hover,
#ja-cssmenu li a.active:active,
#ja-cssmenu li a.active:focus {
	/* *
	background: url(../../images/mainnav-trans.png) repeat-x left top;
	color: #FFFFFF;
	*/
	color: #444;
	background-color: #fff;
}

#ja-cssmenu li ul {
	border: 1px solid #E1E1E1;
	/* * background: url(../../images/sexy/trans70-bg.png); */
}

#ja-cssmenu li ul ul {
	border: 1px solid #E1E1E1;
}

#ja-cssmenu li ul li {
	border-bottom: 1px solid #E1E1E1;
}

#ja-cssmenu li ul a {
	color: #333333 !important;
}

#ja-cssmenu li ul a:hover,
#ja-cssmenu li ul a:active,
#ja-cssmenu li ul a:focus,
#ja-cssmenu ul li:hover,
#ja-cssmenu ul li.sfhover,
#ja-cssmenu ul li.havesubchildsfhover,
#ja-cssmenu ul li.havesubchild-activesfhover,
#ja-cssmenu ul ul li:hover,
#ja-cssmenu ul ul li.sfhover,
#ja-cssmenu ul ul li.havesubchildsfhover,
#ja-cssmenu ul ul li.havesubchild-activesfhover {
	background: #000000;
	color: #FFFFFF !important;
}

#ja-cssmenu ul li a.active {
	/* color: #000000 !important; */
	color: #444;
	background-color: #fff;	
}

#ja-cssmenu ul li a.active:hover,
#ja-cssmenu ul li a.active:active,
#ja-cssmenu ul li a.active:focus {
	/* color: #FFFFFF !important; */
	color: #c00000;
}

#ja-cssmenu li a.active, 
#ja-cssmenu li a.active:hover, 
#ja-cssmenu li a.active:active, 
#ja-cssmenu li a.active:focus {
	color:#444;
    background: none;
	background-color: #ffffff;
}

#ja-cssmenu li a#menu1.active {
	display:block;

}

#ja-cssmenu li a span.menu-title span.home-icon {
	cursor:pointer;
	height:15px;
	width:16px;
	background: url(../../images/sexy/home-icon-white.png) center center no-repeat;
	/* display: -moz-inline-stack; */
	display:inline-block;
	/*vertical-align: top;*/
	zoom: 1;
	*display: inline; 
}

#ja-cssmenu li a.active span.menu-title span.home-icon {
	background: url(../../images/sexy/home-icon-black.png) no-repeat;
}
#ja-cssmenu li span.mainmenu-divider {
	margin-bottom:-3px;
	height:15px;
	width:1px;	
	background: url(../../images/sexy/topmenu-divider.gif) center center no-repeat;
	display:inline;
	zoom: 1;
	
}

/* cybernetix */
div.separator-h-dotted {
	height:1px;
	line-height: 1px;
	padding:0;
	margin:0;
	background: url(../../images/sexy/separator-h-dotted.png) top left repeat-x;
	
}
div.separator-h-spiral {
	height:7px;
	line-height: 7px;
	padding:0;
	margin:0;	
	background: url(../../images/sexy/separator-h-spiral.png) top left repeat-x;	
}
div.separator-h-squares {
	height:2px;
	line-height: 2px;
	padding:0;
	margin:0;	
	background: url(../../images/sexy/separator-h-squares.png) top left repeat-x;	
}
#ja-botslwrap {
	background:none;
	background-color:#16191c;
}
ja-botsltopsep {
	margin-bottom:35px;
}
a.a-botslspec, input.a-botslspec {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#fff;
	float:right;
	margin-top:20px;
	margin-bottom:40px;
	background: none;
	border:0;
}

#ja-botsl div#botsl-social-icons-container {
	float:right;
	padding-top:2px;
}

#ja-botsl a.botsl-social-icon {
	overflow:hidden;
	display:block;
	float:left;
	margin-left:12px;
	width:25px;
	height:25px;
	background-repeat:no-repeat;
	background-position: 100% 0%;
}

#ja-botsl a.botsl-social-icon:hover {
	background-position: 100% 100%;
}

#ja-botsl a.botsl-rss-icon {
	background-image: url(../../images/sexy/botsl-rss-icon.png);
}
#ja-botsl a.botsl-twitter-icon {
	background-image: url(../../images/sexy/botsl-twitter-icon.png);
}
#ja-botsl a.botsl-facebook-icon {
	background-image: url(../../images/sexy/botsl-facebook-icon.png);
}
#ja-botsl div.moduletable h3 {
	padding-top:0;
}

#ja-botsl div.ja-box-left div.moduletable {
	border:0;
	padding-top:0;
	padding-left:0;
}

#ja-botsl div.ja-box-center div.moduletable {
	border:0;
	padding-top:0;
}

#ja-botsl div.ja-box-right div.moduletable {
	border:0;
	padding-top:0;
	padding-right:0;
}


#ja-topsl2 div.moduletable {
	border: 0;
	padding-top: 0;
}

div#ja-current-content {
	padding: 4px 10px;
}
div#ja-current-content.no-padding {
	padding:0;
}

div#ja-leaderboard div.moduletable {
	padding: 0;
	margin: 0;
	border: none;
	background: none;
}

.red-button {
	background: none repeat scroll 0 0 #BC2128;
    color: #FFFFFF;
    /* display: block; */
    /* float: left; */
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
    height: 33px;
    line-height: 33px;
    margin-right: 12px;
    padding: 0 17px;
    text-decoration: none;
    text-transform: uppercase;	
	border:0;
	outline:0;
}

.red-button.lft {
    float: left;
}
.article-tools {
	padding: 0;
}
.article-meta {
 	background: url(../../images/sexy/separator-h-spiral-3.png) repeat-x scroll left bottom transparent;
    border: 0 none;
    margin: 0;
    padding: 18px 0 30px 0;
	line-height: 28px;
	width:100%;
}
.article-meta .article-author-date {
    color: #444444;
    font: 10px Arial,Helvetica,sans-serif;
    margin-bottom: 0;
    text-transform: uppercase;
	float:left;
	position:relative;	
}

.article-meta .article-tools-top {
	float:right;
	width:272px;
	height:33px;
	position:absolute;
	top: 15px;
	right: -17px;
	background: url(../../images/sexy/blue-ribbon-top.png) no-repeat;
}
.article-meta .article-tools-top div.article-tools-top-fav a {
	margin-left:24px;
	width:13px;
	height: 13px;
	background: url(../../images/sexy/fav-star.png) no-repeat 0 0;
	overflow:hidden;
	display:block;
	font-size: 9px;
}
.article-meta .article-tools-top div.article-tools-top-fav a:hover {
	background-position: 0 -13px;
}
.article-meta .article-tools-top div.article-tools-top-facebook {
	margin-left:27px;
}
.article-meta .article-tools-top div.article-tools-top-twitter {
	margin-left:29px;
}
.article-meta .article-tools-top div.article-tools-top-print {
	margin-left:35px;
}
.article-meta .article-tools-top div.article-tools-top-email {
	margin-left:35px;
}
.article-meta .article-tools-top div a {
	font:normal 12px "Times New Roman", Times, serif;
	color:#a9b6be;
	text-decoration:none;
	border: 0;
	outline:0;	
}
.article-meta .article-tools-top div {
	float:left;
	position:relative;
	margin-top:7px;
}
.article-meta .article-tools-top div a:hover {
	color:#fff;
}

label.josefin-16 {
	font: normal 16px "Josefin Slab", Times, serif;
}
.uppercase {
	text-transform:uppercase;
}
.float-left {
	float: left;
}
.margin-l-12 {
	margin-left:12px;
}
.article-content{
	font-size:16px;
}